@charset "utf-8";

/* ────────────────────── *
 *                                              *
 * コンタクトフォーム                           *
 *                                              *
 * ────────────────────── */

#contactform {
	background: #fff;
	padding-bottom: 150px;
}
#contactform h2 {
	font-family: "Rounded Mplus 1c";
	font-size: 50px;
	line-height: 1;
	font-weight: 500;
	color: #fff;
	background: #dd6207;
	text-align: center;
	padding: 50px 0;
	margin-bottom: 40px;
}
#contactform .inner {
	font-size: 16px;
	line-height: 1.7;
	width: 1000px;
	margin: 0 auto;
}
#contactform .inner p.text {
	margin-bottom: 30px;
}
#contactform .inner p.text span.need {
	font-weight: bold;
	color: #fff;
	background: #bf0000;
	display: inline-block;
	padding: 0 10px;
	margin: 0 5px;
}
#contactform .inner p.text a {
	color: #444;
	text-decoration: underline;
}
#contactform .inner p#tel-contact {
	text-align: center;
	margin: 0 auto 50px;
}
#contactform .inner ol#flow {
	font-size: 0;
	text-align: center;
	margin: 0 auto 40px;
}
#contactform .inner ol#flow li {
	font-size: 20px;
	line-height: 1;
	font-weight: bold;
	color: #dd6207;
	display: inline-block;
	padding: 10px 20px;
	margin: 0 20px;
	border: 2px solid #dd6207;
	border-radius: 10px;
	position: relative;
}
#contactform .inner ol#flow li.active {
	color: #fff;
	background: #dd620d;
}
#contactform .inner ol#flow li:after {
	content: url(../../contact/image/bg-flow.png);
	position: absolute;
	right: -28px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
#contactform .inner ol#flow li:last-child:after {
	content: none;
}
#contactform .inner table {
	width: 100%;
	margin-bottom: 40px;
	border-top: 1px solid #d0ccc6;
	border-left: 1px solid #d0ccc6;
	border-spacing: 0;
	border-collapse: collapse;
}
#contactform .inner table th {
	background: #f8f0e2;
	text-align: left;
	width: 240px;
	padding: 15px 20px;
	border-bottom: 1px solid #d0ccc6;
	border-right: 1px solid #d0ccc6;
}
#contactform .inner table th span.need {
	line-height: 1.5;
	font-weight: bold;
	color: #fff;
	background: #bf0000;
	display: inline-block;
	float: right;
	padding: 0 10px;
	margin: 1px 5px;
}
#contactform .inner table td {
	padding: 15px 20px;
	border-bottom: 1px solid #d0ccc6;
	border-right: 1px solid #d0ccc6;
}
#contactform .inner table td input.textfield-01 {
	width: 100%;
	padding: 5px 10px;
	border: 1px solid #aaa;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#contactform .inner table td input.textfield-02 {
	width: 40%;
	padding: 5px 10px;
	border: 1px solid #aaa;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#contactform .inner table td textarea {
	font-size: 14px;
	width: 100%;
	height: 300px;
	padding: 5px 10px;
	border: 1px solid #aaa;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#contactform .inner table td span.notice {
	font-size: 12px;
	text-decoration: underline;
	display: block;
	margin-top: 10px;
}
#contactform .inner input.submit {
	font-family: "Noto Sans Japanese", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	-webkit-appearance: none;
	appearance: none;
	font-size: 40px;
	line-height: 1;
	color: #fff;
	font-weight: bold;
	background: #dd6207;
	display: inline-block;
	padding: 25px 90px;
	margin: 0 10px;
	border: none;
	border-radius: 10px;
	box-shadow: 0 5px 0 #a55c26;
	cursor: pointer;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#contactform .inner input.submit:hover {
	background: #ffa800;
}
#contactform .inner input.back {
	font-family: "Noto Sans Japanese", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	-webkit-appearance: none;
	appearance: none;
	font-size: 40px;
	line-height: 1;
	color: #666;
	font-weight: bold;
	background: #ddd;
	display: inline-block;
	min-width: 4em;
	padding: 25px 90px;
	margin: 0 10px;
	border: none;
	border-radius: 10px;
	box-shadow: 0 5px 0 #aaa;
	cursor: pointer;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#contactform .inner input.back:hover {
	background: #ccc;
}

/* ────────────────────── *
 *                                              *
 * システム                                     *
 *                                              *
 * ────────────────────── */

.errMsg {
	font-size: 14px;
	line-height: 1;
	font-weight: 600;
	color: #ffff00;
	display: inline-block;
	background: #cc0c0c;
	padding: 7px 10px;
	margin-bottom: 10px;
	border-radius: 4px;
	position: relative;
}
.errMsg:after {
	top: 100%;
	left: 20%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(204, 12, 12, 0);
	border-top-color: #cc0c0c;
	border-width: 6px;
	margin-left: -6px;
}
input.err,
textarea.err {
	background: #ffe4e4;
	border: 1px solid #cc0c0c!important;
}
:placeholder-shown {
    color: #acacac;
}
::-webkit-input-placeholder {
    color: #acacac;
}
:-moz-placeholder {
    color: #acacac;
	opacity: 1;
}
::-moz-placeholder {
    color: #acacac;
	opacity: 1;
}
:-ms-input-placeholder {
    color: #acacac;
}
